/*Gavick's News Pro GK5 Header Title modification*/
.nspArt h4.nspHeader { 
    font-size: 114% !important;
	margin: 0;
	padding: 10px 0 15px 0;	
}	

.nspHeader {
font-size: medium;	
}

.nspArt img.nspImage {
border: 2px solid black !important;;
display:block;}

/*link reset, sometimes needed cause of side menu*/
.nspText a {  margin: 0px 0px 0px 0px !important;
}

/*Microdata inline*/

dl.inline dd {
  display: inline;
  margin: 0;
}
dl.inline dd:after{
  display: inline-block;
  content: '';
}
dl.inline dt{
  display: inline-block;
  min-width: 100px;
}

.breadcrumb {
    background-color: white;
    border-radius: 4px;
    list-style: outside none none;
    margin: 9px 0px 0px 18px;
    padding: 0px 0px 6px 0px;
    font-weight: bolder;
}

.breadcrumb a:visited {
    color: black;
}

/*Read More*/
p.readmore .btn {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

p.readmore .btn:hover  {
  color: #ffffff;
  background-color: #0044cc;
}

p.readmore .btn.active {
  color: rgba(255, 255, 255, 0.75);
}
 
p.readmore .btn:active,
p.readmore .btn.active {
  background-color: #003399 \9;
}

p.readmore a .icon-chevron-right {
  background-image: url(../../../media/jui/img/glyphicons-halflings-white.png);
}

/*Highlight selected menu*/
.nav .active a{margin-left:-6px;font-weight:bold;}
.nav .current a{margin-left:-3px;font-weight:bold;}
span.separator {margin-top:9px;font-weight:bold;}

/*Move TOC down*/
.article-index {margin: 3px 6px 6px 3px;}

/*Keep H3 the same*/
h3 a {
  text-decoration:none;
  color:#333;
}

/*Page Nav Counter for articles with more pages/TOC*/
.pagenavcounter {display: block; padding-bottom: 9px;} !important;

.grey {background-color: #c1c1c1;} !important;

/*Make it Wider*/
/*.container {
max-width: 1150px;
}*/
/*
.container{
max-width:1150px;
} 

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	width: 960px;
}
*/
addSW {
	background-color: none !important;
    border-style: none !important;
    border: none !important;
    padding: 0px;
}

/*
.gae {
max-height: 90px; display: block !important;
}
*/

item-702

{
	background-color: gray !important;
}

rss {
    display: inline;
    margin: 0;
}

.line-separator{
margin: 0 9% 0 9%;
border-bottom:1px solid #a80000;
padding: 0 0 0 0;
cursor: default !important;
pointer-events: none !important;
color: transparent;
}

/*Text Flow*/
blockquote {
  background: #f5f5f5;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  line-height: 120%;
  quotes: "\201C""\201D""\2018""\2019";

}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: block;
}

/*In Text*/
.noDeco {
    pointer-events: none;
    text-decoration: none;
}

.ch6 {padding-bottom: 0.6em;}


h4 {
    font-weight: 900;
    font-size: 15px;
    line-height: 18px;
    color: #090909;
    margin: 6px 0px 12px;
}


/*EOF*/